{
  "id": "a1-188-pidgeot",
  "name": "Pidgeot",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 188,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001880_00_PIGEOT_R.webp",
  "image_file": "a1/188-pidgeot.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/188/pidgeot/",
  "hp": 130,
  "pokemon_type": "colorless",
  "stage": "stage_2",
  "evolves_from": "Pidgeotto",
  "is_ex": false,
  "abilities": [
    {
      "name": "Drive Off",
      "effect_text": "Once during your turn, you may switch out your opponent’s Active Pokémon to the Bench. (Your opponent chooses the new Active Pokémon.)",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Wing Attack",
      "cost": [
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Scav"
}